{
  "id": 3134765,
  "name": "August Lang, administrator of the estate of Ellen Lang, deceased, defendant in error, v. Catherine Weich et al. Cecelia Lang, plaintiff in error",
  "name_abbreviation": "Lang v. Weich",
  "decision_date": "1926-04-05",
  "docket_number": "Gen. No. 7,490",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 599,
    "ocr_confidence": 0.497,
    "sha256": "d7e4f49ca17ba3af1fbd6c64cad4db1775e64bd87af98662804e5a72ff6745a1",
    "simhash": "1:d7574861f04fb048",
    "word_count": 100
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "August Lang, administrator of the estate of Ellen Lang, deceased, defendant in error, v. Catherine Weich et al. Cecelia Lang, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "M. H. Cleary, for plaintiff in error. F. J. Campbell, for defendant in error; J. P. Frantzen, of counsel."
    ],
    "corrections": "",
    "head_matter": "August Lang, administrator of the estate of Ellen Lang, deceased, defendant in error, v. Catherine Weich et al. Cecelia Lang, plaintiff in error.\nGen. No. 7,490.\nProceedings to sell land to pay debts of decedent. Order disallowing claim against estate. Error to the County Court of Jo Daviess county; the Hon. Harry L. Heer, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 5, 1926.\nM. H. Cleary, for plaintiff in error. F. J. Campbell, for defendant in error; J. P. Frantzen, of counsel."
  },
  "file_name": "0633-01",
  "first_page_order": 693,
  "last_page_order": 693
}
